

/* Smartphones (portrait and landscape)*/
@media all 
and (min-width : 319px) 
and (max-width : 767px){
    .lina-slide, .lina-home, .lina-actus, .lina-posts, .content-3items, .content-2items, .lina-libraries, .lina-footer, .lina-library-infos, .extra-cat-container, .extra-grid, .lina-memberarea { display:block; }
    .lina-slide-image { width:100%; }
    .lina-library-map { height:300px; }
    .lina-slide-body { width: 100%;}
    .link-header{ margin-right: 0;}
    .logo-mobile{  margin-left: 10px; display: flex; align-items: center;}
    .logo-mobile img{         width:  35px; height: 35px; display: block; }
    .lina-thumb-side .lina-thumb-image{ width: 85px; height: 120px;}
    .lina-thumb{ padding-bottom: 0; margin-bottom: 15px;}
    .menu-footer ul{ margin: 60px auto;}
    .menu-footer ul li, .title-newsletters, .inscription-newsletters, .lina-social-links{ text-align: center;}
    .newletters .inscription-newsletters{ display: block;}
    .lina-thumb-body{ padding: 10px 15px;}
    .logo-desktop{ display: none;}
    .lina-header .logo-text img { margin: 10px auto;}
    .pre-header main a{ position: relative; z-index: 110;}
       .pre-header{ background-color: #FFF; display: flex; align-items: center;}
    h2.clear, h1{ font-size: 2.5rem; padding-top: 40px;}
    .lina-libraries-map{ height: 350px;}
    .lina-libraries-filter, .lina-actus-filter{ margin-bottom: 15px;}
.lina-actus-filter .custom-select-wrapper{ width: 100% ;}
   .home .logo-text{ display: block;}
   .extra-thumb {  width: 100%; }
   #fancybox-wrap{ width: calc(  100% - 40px ) !important; }
   .extra-list, .extra-single{ margin-top: 20px;}
   .extra-cat-container{ margin-top: 55px;}
   .main-extra{margin-left: 0!important; margin-right: 0!important;}
   .lina-libraires-thumbs{ overflow-y:  auto; overflow-x: hidden; height:  auto; margin-top: 20px; }
   .lina-memberarea-thumb{ margin-top: 20px; height: 200px;}
   
   .lina-menu-extra { text-transform:  uppercase; font-family: 'galanogrotesquealt-bold' ; padding-bottom: 20px;}
.lina-menu-extra > li { color: #F15832; border-bottom:  2px solid #F15832; text-align: center; padding-bottom: 5px;  padding-top: 5px; font-size: 0.8rem; -webkit-transition:all .2s ease; -moz-transition:all .2s ease; -ms-transition:all .2s ease; -o-transition:all .2s ease; transition:all .2s ease;}
.lina-menu-extra > li:hover { background:  #F15832; color:  #FFF; }
.pre-header-extra{ width: 100%; height: 45px; background-color:  #FFF; position: fixed; top: 0; z-index: 100;}
.extra-cat-question{ margin-left: 20px; margin-right: 20px;}
.extra-cat-line{ border: none; position: absolute; right: 20px; top: 14px; z-index: 100;}

.extra-subcat-container{  }
.extra-list{ padding: 20px;}
.extra-grid .noresult{ margin-left: 10px; margin-right: 10px;}
.puce-extra-40, .puce-extra-39, .puce-extra-41, .puce-extra-38{ display: none;}
.extra-subcat{ display: block; padding: 0;}
.extra-subcat-container.active > .main-extra .extra-list{ margin-top: 0;}

    .responsive-menu ul#responsive-menu-list { display: none; }
    .responsive-menu { text-align: center; margin: 0; display: block;top: 0; left: 0; width: 100%; z-index: 10000; background-color: #FFF; }
    .main-extra .responsive-menu{ background-color:  #FFF;}
    .responsive-menu.open .trigger{  background: url('../img/hamburger_open.svg') no-repeat; }
    .responsive-menu .trigger { display: block; cursor: pointer;  background: url('../img/hamburger.svg') no-repeat; position: absolute;  width: 17px; height: 17px; padding: 6px 15px; }

@media all and (min-width: 319px) and (max-width: 767px) {
    header.main{
        padding: 0;
    }
.nav-main{
    flex: 1;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
.nav-main a{
    display: flex;
    align-items: center;
    color: #2E2353;
}

.nav-main li {
    padding: 6px 15px;
}
.fa-2x {
    font-size: 1.6em;
}
.nav-user div {
    line-height: 1.2;
    font-size: 11px;
}
#NbPanier_top {
    background: #000;
    border: none;
    color: #fff;
}

#NbPanier_top {
    margin: 0 5px;
    padding: 1px 5px;
}
.fa-layers-counter {
    background-color: #ff253a;
    color: #fff;
}
.fa-layers-counter {
    line-height: 1.2;
    text-align: center;
    font-size: 1.2em;
}
.puce-basket {
    position: absolute;
    width: 20px;
    height: 20px;
    top: -5px;
    right: -6px;
    border-radius: 50%;
    z-index: 1000;
}

    .nav-menu { padding: 6px 15px; left: 0; top: 0; z-index: 10002; position: relative; }
  .hamburger { background: transparent; border: 0; padding: 0; margin: 0; }
  .hamburger:hover { cursor: pointer; }

  .hamburger .line {
    width: 25px;
    height: 4px;
    background-color: #000;
    display: block;
    margin: 4px auto;
    transition: all .3s ease-in-out;
  }

  .hamburger .textMenu { display: block; font-size: 12px; margin-top: 4px; }

  #hamburger-1.is-active .line:nth-child(2) { opacity: 0; }
  #hamburger-1.is-active .line:nth-child(1) { transform: translateY(9px) rotate(45deg); }
  #hamburger-1.is-active .line:nth-child(3) { transform: translateY(-7px) rotate(-45deg); }

  /* On masque le trigger injecté par le plugin */
  .responsive-menu .trigger { display: none !important; }
}


    .responsive-menu ul#responsive-menu-list { position: fixed; top: 0; left: 0; right: 0; bottom: 0; padding: 70px 40px 20px 40px; height:100vh; display: flex; align-content: flex-start; flex-wrap: wrap; overflow-y: auto; background-color:  #f7f6f8; margin-top: 0; z-index: 10001;}
        .main-extra .responsive-menu ul#responsive-menu-list { padding: 0 25px;  background-color:  #FFF; }
    .responsive-menu ul#responsive-menu-list li { flex-basis: 100%; max-width: 100%;  text-align: left; font-size: 1rem; margin-bottom: 20px;}
        .responsive-menu ul#responsive-menu-list.lina-menu-extra li { text-align: center; }
    .responsive-menu ul#responsive-menu-list li a {    width: 100%; }
    .responsive-menu ul#responsive-menu-list li.current_page_item a { }



    .lina-library-thumb { display:none; }
}
@media (min-width: 768px) and (max-width: 959px) {
       .extra-thumb {  width: 50%; }
}
@media screen
and (max-width: 1230px) {
    .main{ max-width: 100%;}
    .main-extra{max-width: 1200px; margin-left: 15px; margin-right: 15px; overflow-x: hidden;}
}
@media screen
and (max-width: 751px) {
.lina-posts .lina-thumb-outer { width:100%; padding:10px; }
}

@media screen
and (min-width: 752px)
and (max-width: 1024px) {
.lina-posts .lina-thumb-outer { width:50%; padding:10px; }
}

@media screen
and (min-width: 1400px) {
.lina-posts .lina-thumb-outer { width:25%; padding:10px; }
}

@media screen
and (min-width: 1800px) {
.lina-posts .lina-thumb-outer { width:20%; padding:10px; }
}

@media screen
and (max-width: 751px) {
.lina-actus-filter  { flex-direction: column;}
}
